[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Is libc4 incompatible with libc6 envrionment?

cfm@maine.com wrote:
> Re: Could libc4 programs be incompatible with libc6 environment?
> We have some older libc4 programs:  Tia, kerberos4, our 
> accounting packages and a whole raft of customer cgi scripts
> come to mind right off.

My main machine still contains some old libc4 libraries while the
remaining system is slink, say libc6.  With *no* libc5 btw.

So at least it works here.



Whenever you meet yourself you're in a time loop or in front of a mirror.

Reply to: